<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("ConfigHelper")) {
    class ConfigHelper
    {
        public static function get_time_open()
        {
            $modelConfig = WoobookingModel::getInstance('config');
            $item = $modelConfig->getItem(1);;
            return json_decode($item->params)->open_time;

        }

        public static function get_time_close()
        {
            $modelConfig = WoobookingModel::getInstance('config');
            $item = $modelConfig->getItem(1);
            return json_decode($item->params)->close_time;

        }

        public static function get_working_day()
        {
            $modelConfig = WoobookingModel::getInstance('config');
            $item = $modelConfig->getItem(1);
            return json_decode($item->params)->day_of_week[0];
        }

    }
}